---
remotepath: /
localpath: /
destname: reversepassproxy
rewrite: false
header_expect: false
header_scheme: false
keephost: false
targettype: plain
http_not_https_yes_this_is_insecure_and_i_feel_bad: false
proxyopts: ""
